﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SportsStore", "SportsStore\SportsStore.csproj", "{5FE0CF4B-FEAB-4C4F-8763-E9C1CA1D29D3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SportsStore.Tests", "SportsStore.Tests\SportsStore.Tests.csproj", "{80B49258-0E54-4124-96A2-16B64693F8A1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5FE0CF4B-FEAB-4C4F-8763-E9C1CA1D29D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5FE0CF4B-FEAB-4C4F-8763-E9C1CA1D29D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5FE0CF4B-FEAB-4C4F-8763-E9C1CA1D29D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5FE0CF4B-FEAB-4C4F-8763-E9C1CA1D29D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{80B49258-0E54-4124-96A2-16B64693F8A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{80B49258-0E54-4124-96A2-16B64693F8A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{80B49258-0E54-4124-96A2-16B64693F8A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{80B49258-0E54-4124-96A2-16B64693F8A1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
